
@charset "utf-8";

.table_compare {
	overflow: hidden;
}

.table_compare thead th {
	background: #fff;
	font-weight: normal;
	text-align: left;
}

.table_compare tbody th {
	background: #58595B;
	color: #fff;
}

.table_compare tbody th {
	padding: 1%;
	text-align: left;
	font-size: 133.33%;
	font-family: Verdana; 
	border-bottom: 1px solid #9E9FA1;
}

.table_compare tbody th.capacity {
	font-weight: normal;
	font-size: 100%;
}

.table_compare tbody th span a {
	display: block;
	font-size: 60%;
	color: #fff;
	text-decoration: underline;
}

.additional {
    font-size: 50%;
}

.table_compare tbody td {
	background: #efefef;
	border-bottom: 1px solid #C6C7C9;
}

.table_compare tbody .graph {
	display: block;
	height: 18px;
	background: #205686;
	position: relative;
	z-index: 3;
}

.table_compare tbody .gradient {
	background: url(/ru/energy/guide/img/index_il_001.png) no-repeat right center;
}

.table_compare tbody .wave_base {
	position: relative; /* for .wave */
}

.table_compare tbody .wave {
	display: block;
	width: 35px;
	height: 260px;
	background: url(/ru/energy/guide/img/index_il_002.png) ;
	background-size: cover;
	position: absolute;
	z-index: 6;
	top: -25%;
	left: 50%;
}
.table_compare tbody .column_1 {
	width: 115%;
}

.table_compare tbody .column_4 {
	width: 415%;
}

.table_compare tbody .column_5 {
	width: 500%;
}

.table_compare tbody .column_6 {
	width: 652%;
}

.table_compare tbody .column_full {
	width: 700%;
}

.compare_base{
	position: relative;
}

.compare_block {
    width: 125%;
    height: 388%;
    border: 3px solid #C03935;
    position: absolute;
    top: 10%;
    left: -9%;
    z-index: 5;
}

.msie11 .compare_block,
.msie9 .compare_block,
.msie8 .compare_block{
	height: 202px;
}

.compare_block a {
	display: block;
	background: #C03935;
	color: #fff;
	text-decoration: underline;
	position: absolute;
	bottom: -35px;
	left: 50%;
	width: 90px;
	text-align: center;
	margin-left: -40px;
}

.compare_block a:before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 10px 30px 10px;
	border-color: transparent transparent #c03935 transparent;
	position: absolute;
	top: -25px;
	left: 50%;
	margin-left: -10px;
}

.table_renewable {
	width: 100%;
}

.table_renewable td {
	border-bottom: 1px solid #fff;
}

.table_renewable thead th {
    background: #58595B;
    color: #fff;
	border-right: 1px solid #7C7D7F;
    font-weight: normal;
    text-align: left;
    padding: 1% 2%;
}

.table_renewable .source {
	padding-left: 6%;
    background: #EFEFEF;
	background-repeat: no-repeat;
	background-position: right center;
	line-height: 96px;
	font-size: 133.33%;
	font-family: Verdana;
}

.table_renewable .source.sunlight {
	background-image: url(/ru/energy/guide/img/index_il_003.png);
}

.table_renewable .source.geothermal {
	background-image: url(/ru/energy/guide/img/index_il_004.png);
}

.table_renewable .solution {
	padding-left: 2%;
	padding-right: 25%;
    background: #E77401;
	background-repeat: no-repeat;
	background-position: right center;
}

.msie8 .table_renewable .solution {
	padding: 0;
}

.msie8 .table_renewable .solution a {
	display: inline-block;
	width: 217px;
    background: #E77401;
	margin: 0 0 0 18px;
}

.table_renewable .solution.sunlight {
	background-image: url(/ru/energy/guide/img/guide_ph_09.jpg);
}

.table_renewable .solution.geothermal {
	background-image: url(/ru/energy/guide/img/guide_ph_08.jpg);
}

.table_renewable .solution a {
	color: #fff;
	font-size: 153.33%;
	font-family: Verdana;
	text-decoration: underline;
}





